/*     125150 : 이미지      */
.img__125150__ {max-width:100%}
.img__125150__ * {box-sizing:border-box}
.img__125150__ a {display:block;vertical-align:top}
.img__125150__ img {width:px;vertical-align:top}

/*     125151 : 지도 (주소 직접 입력)      */
.map__125151__ iframe {width:100%;vertical-align:top}
.map__125151__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__125151__ .build_preview__125151__ {display:table;width:100%}
.map__125151__ .build_preview__125151__ .inner__125151__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__125151__ .build_preview__125151__ .inner__125151__ .subject__125151__ {display:block;font-size:16px;font-weight:bold}
.map__125151__ .build_preview__125151__ .inner__125151__ .exp_text__125151__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__125151__ iframe {height:200px  !important}
	.map__125151__ .build_preview__125151__ .inner__125151__ {height:200px}
}

/*     138126 : 이미지 (모바일/PC 출력 구분)      */
.img__138126__ {max-width:100%}
.img__138126__ * {box-sizing:border-box}
.img__138126__ a {display:block;vertical-align:top}
.img__138126__ img {vertical-align:top}
.img__138126__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138126__ .img_m {display:none;}
	.img__138126__ .img_pc {display:block;}
	.img__138126__ .img_pc img {width:px;}
}

